pl:
  activerecord:
    models:
      dotation: Dotacje
    attributes:
      dotation:
        name: "Opisowa nazwa dotacji"
        formal_name: "Nazwa formalna"
        points: Punktacja
        date_from: Wyświetlanie tej oferty w kalendarzdotacji.pl od
        date_to: Wyświetlanie tej oferty w kalendarzdotacji.pl do
        localization: Lokalizacja
        min_amount: Minimalna wartość projektu
        max_amount: Maksymalna wartość projektu
        min_amount_curr_id: Waluta
        max_amount_curr_id: Waluta
        min_dot_ammount: Minimalna wartość dotacji
        max_dot_ammount: Maksymalna wartość dotacji
        min_dot_amount_curr_id: Waluta
        max_dot_amount_curr_id: Waluta
        max_percent: Maksymalny poziom dofinansowania
        company_activities: Dominująca działalność firmy
        company_sizes: Wielkość firmy
        locations: Województwa
        projects: Rodzaj przedsięwzięcia
        expert: Ekspert
        expert_id: Ekspert
        expert_info: Opinia eksperta
        partner: Partner
        partner_id: Partner
        start_date: Data najbliższego naboru
        end_date: Data końca naboru
        announcement_date: Data ogłoszenia naboru
        start_date_quarter: Wyświetl jako kwartał
        end_date_quarter: Wyświetl jako kwartał
        ann_date_quarter: Wyświetl jako kwartał
        start_date_month: Wyświetl jako miesiąc
        end_date_month: Wyświetl jako miesiąc
        ann_date_month: Wyświetl jako miesiąc
        start_date_always: Nabór w trybie ciągłym
        end_date_always: Nabór w trybie ciągłym
        ann_date_always: Nabór w trybie ciągłym
        expenses: Wydatki
        tags: Tagi
        full_descr: Pełny opis dotacji
        positioning_text: Tekst pozycjonujący
    errors:
      models:
        dotation:
          attributes:
            name:
              blank: nie może być pusta
              too_long: jest za długa (max 255 znaków)
            formal_name:
              blank: nie może być pusta
              too_long: jest za długa (max 255 znaków)
            partner:
              required: jest wymagany
